.img-left{
        float: left;
    margin-right: 30px;
    margin-bottom: 18px;
}

#reloadCaptcha img {
    height: 40px;
    cursor: pointer;
}

#reloadCaptchaBlock{
    display: inline-block;
    margin-bottom: 33px;
}

#reloadCaptchaBlock #reloadCaptcha {
    position: absolute;
    cursor: pointer;
    font-size: 13px;
    text-decoration: underline;
    top: 42px;
}

#reloadCaptchaBlock .captcha_img {
    vertical-align: middle;
}
